﻿html,
body {
    height: 100%;
    background-color: #fff !important
}

body {
/*    font-family: 'MyriadPro','PT Sans', sans-serif, serif;*/
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
}

.btn-general, .btn-login {
    background-color: #008D36 !important;
    color: white !important;
    border-radius: 12px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

    .btn-login:hover,
    .btn-login:focus {
        background-color: #008031 !important;
    }


.btn-buscar-mobile {
    background-color: white !important;
    color: #333333;
    border-radius: 12px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 4px !important;
    padding-bottom: 0px !important;
    width: 38px;
    height: 38px;   
}

.btn-cerrar-mobile {
    background-color: black !important;
    color: white;
    border-radius: 12px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 5px !important;
    padding-bottom: 0px !important;
    width: 38px;
    height: 38px;
    margin-left: 0px;
}

.f-size-iconocerrar{
    font-size: 1.3rem;
}

.right-botones-encabezado {
    justify-content: flex-end;
    display: inline-flex;
}

.img-micorrientes-mobile {
    width: 79px;
    height: 28px;
}

.mt-14 {
    margin-top: 14px;
}

.mt-24{
    margin-top: 24px;
}

.img-login {
    fill: white !important;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
.h-100{
    height: 100% !important;
}

.contenido-body {
}

.encabezado {
}

header.navbar {
    min-height: 0;
}
nav.navbar-encabezado {
    min-height: 85px;
}

.logo-corrientes{
    width: 330px;
    height: 58px;
}

header.app-header {
    border-bottom: 0;
}

.navbar-item-texto {
    font-weight: 500;
    color: black !important;
    font-size: 14px;
}

.custom-toggler.navbar-toggler {
    border-color: transparent;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url( "data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

.d-none {
    display: none;
}

.z-index-1{
    z-index:1;
}

.bg-black{
    background-color: #E4E4E4;
}

.nav-min-height {
    min-height: 40px;
}

.padding0 {
    padding: 0;
}
.margen0 {
    margin: unset;
}

.menu-container {
    margin-right: 10% !important;
}

.text-center {
    text-align: center !important;
}

.navbar ul li .dropdown-menu{
    background-color: #fff !important;
}

.dropdown-menu.menu-item-web {
    background-color: #ffffff;
    font-size: 14px;
}
.dropdown-mobile{
    white-space:normal;
}
a.dropdown-item {
    color: #000000;
}
    a.dropdown-item:hover,
    a.dropdown-item:focus {
        color: #000 !important;
        background-color: #E4E4E4 !important;
    }
.dropdown-menu-hijo{
    padding: 4px 24px !important;
    color: black !important;
    
}
li.nav-item a.dropdown-menu-hijo :hover div.dropdown-expanded,
li.nav-item a.dropdown-menu-hijo :focus div.dropdown-expanded {
    display: block !important;
}
.top-dropdown{
    top: 66% !important;
}

.bg-imagen-verde-mobile {
    background-image: url(/imagenes/home/barra-colores-mobile.svg);
    background-size: cover;
}

.btn-buscar-encabezado {
    margin-left: 0px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: white !important;
    padding: 5px;
    padding-bottom: 1px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border: 3px solid transparent;
}

.form-buscador-encabezado {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    border-right: hidden;
    height: 38px;
    font-size: 14px;
    left: 1px;
}

.bordes-boton-busqueda {
    border-right-color: rgb(222, 226, 230);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(222, 226, 230);
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: rgb(222, 226, 230);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-right-radius: 13px;
    border-bottom-right-radius: 13px;
}

.text-color-333{
    color: #333333;
}

.text-color-black{
    color: black;
}

.pl-100{
    padding-left: 100px;
}

.text-jumbotron-titulo {
    font-size: 36px !important;
    line-height: 39px !important;
    color: #333333;
}

.text-jumbotron-titulo-turnos {
    font-size: 34px !important;
    line-height: 39px !important;
    color: #333333;
}


.jumbotron-home {
    height: 300px;
    padding: 45px 0 !important;
}

.jumbotron-top {
    background-position-x: 18%;
}

.contenido-centrado {
    display: flex;
    align-items: center;
}


.header-web {
    display: none;
}

.header-mobile {
    display: block;
}

.card-text-truncate-encabezado {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 72px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (min-width: 768px) {
    .menu-desplegable-movil, .img-Principal-mobile, .img-validacion-mobile, .text-principal-cuerpo-mobile, .navbar-mobile {
        display: none;
    }

    .btn-buscar{
        margin: -1px 18px 0px 15px;
        padding-left: 14px;
        padding-right: 15px;
    }

    .dropdown-mobile {
        white-space: nowrap;
    }
    .bg-imagen-verde {
        background-image: url(/imagenes/home/barra-colores-encabezado.svg);
        background-size: cover;
    }


}

@media (min-width: 992px) {
    .menu-item {
        margin: 0;
        width: 19%;
    }
    .header-web{
        display: block;
    }
    .header-mobile{
        display:none;
    }


}

@media (min-width: 1024px) {

}

@media (min-width: 1200px) {
 
}

@media (min-width:1400px){
  

}

@media (min-width:1500px) {
   
}

@media (min-width:1700px){
  
}
@media (max-width: 1400px) {

}
@media (max-width: 1200px) {

}
@media (max-width: 1024px) {
 

 }
 
@media (max-width: 992px) {
    .logo-corrientes {
        width: 195px;
        height: 58px;
    }
    .navbar-nav-mobile {
        margin-left: 16px;
        flex-direction: row;
    }
    .menu-item-web{
        position:absolute !important;
    }
}

@media (max-width: 768px) {
    .navbar-item-texto {
        font-weight: 500;
        color: black !important;
        padding-left: 6px !important;
    }

    .btn-buscar-mobile {
        width: 35px;
        height: 36px;
    }

    .img-micorrientes-mobile {
        width: 48px;
        height: 28px;
    }

    .img-lupa-mobile{
        width: 15px;
    }

    .text-jumbotron-titulo, text-jumbotron-titulo-turnos {
        font-size: 23px !important;
        line-height: 28px !important;
    }

}

@media (max-width: 300px){
    .logo-corrientes {
        width: 142px;
        height: 58px;
    }

    .img-micorrientes-mobile {
        width: 28px;
        height: 21px;
    }

    .btn-buscar-mobile {
        width: 29px;
        height: 31px;
    }

}






